Skip to navigation

Get EntrySubtemplate by ID

Beta
Get a single EntrySubtemplate by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entry_subtemplate_idstringRequired
ID of the EntrySubtemplate.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
applicableReviewProcessesstringOptionalformat: "uri"
Review processes configured for this subtemplate's collection.
archiveReasonstring or nullOptional
archivedbooleanOptional
authorsstring or nullOptionalformat: "uri"
Users who submitted this subtemplate for review.
createdAtstring or nullOptional
DateTime the subtemplate was created at
creatorobject or nullOptional
User that created the subtemplate
idstringOptional
ID of the subtemplate
modifiedAtstring or nullOptional
DateTime the subtemplate was last modified
namestring or nullOptional
Title of the subtemplate
reviewobject or nullOptional
The active review for this subtemplate, if one exists.
reviewSourceobject or nullOptional
Subtemplates belong to template collections rather than projects, so this field is always null.
templateCollectionobjectOptional
Template collection that contains the template collectible

Errors

400
Entry Subtemplate Get Request Bad Request Error
403
Entry Subtemplate Get Request Forbidden Error
404
Entry Subtemplate Get Request Not Found Error
429
Entry Subtemplate Get Request Too Many Requests Error
500
Entry Subtemplate Get Request Internal Server Error